SourceForge has been redesigned. Learn more.
Close

#86 ./autogen.sh error

0.7.x
closed-out-of-date
nobody
None
5
2005-04-30
2005-02-17
jaguaro
No

If I have the Automake0.18 or the Automake0.19 the
./autogen.sh make errors, not if I use automake0.17

Discussion

  • Korvatunturi

    Korvatunturi - 2005-02-26

    Logged In: YES
    user_id=896178

    What errors do you get?

     
  • Robert Jonsson

    Robert Jonsson - 2005-04-30
    • status: open --> closed-out-of-date